Seit upadet auf ubuntu 9.04 öffnet hardware treiber einstellungen nicht mehr...

Diskutiere Seit upadet auf ubuntu 9.04 öffnet hardware treiber einstellungen nicht mehr... im Debian/Ubuntu/Knoppix Forum im Bereich Linux Distributionen; ich habe gestern von 8.10 auf 9.04 Ubuntu geupdatet und nun öffnet hardware treiber einstellungen nicht mehr und ich kann keine effekte mehr...

  1. #1 ExoTerra, 26.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    ich habe gestern von 8.10 auf 9.04 Ubuntu geupdatet und nun öffnet hardware treiber einstellungen nicht mehr und ich kann keine effekte mehr aktivieren....
    gibts irgendnen command für die konsole der das öffnet ??
    Ich brauche HILFE!!:(
     
  2. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.490
    Zustimmungen:
    1
    Ort:
    Bruchsal
    Versuchs mal mit
    Code:
    sudo jockey-gtk
     
  3. #3 ExoTerra, 26.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    Sry aber.... das kommt dann

    Code:
    julius@julius-desktop:~$ sudo jockey-gtk
    [sudo] password for julius: 
    Traceback (most recent call last):
      File "/usr/bin/jockey-gtk", line 25, in <module>
        import jockey.ui
      File "/usr/lib/python2.6/dist-packages/jockey/ui.py", line 31, in <module>
        from backend import UnknownHandlerException, PermissionDeniedByPolicy, BackendCrashError, polkit_auth_wrapper, dbus_sync_call_signal_wrapper, Backend, DBUS_BUS_NAME
      File "/usr/lib/python2.6/dist-packages/jockey/backend.py", line 32, in <module>
        import detection, xorg_driver
      File "/usr/lib/python2.6/dist-packages/jockey/detection.py", line 32, in <module>
        import handlers, xorg_driver
      File "/usr/lib/python2.6/dist-packages/jockey/xorg_driver.py", line 21, in <module>
        import XKit.xutils
    ImportError: No module named XKit.xutils
    
     
  4. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.490
    Zustimmungen:
    1
    Ort:
    Bruchsal
    Re-installier mal jockey-gtk, vielleicht hats irgendwelche Abhängigkeiten versaut, z.B. python oder python-glade2
     
  5. #5 ExoTerra, 26.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    code ?? zum deinstallieren?? sry bin anfänger
     
  6. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.490
    Zustimmungen:
    1
    Ort:
    Bruchsal
  7. #7 ExoTerra, 26.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    immernoch
    Code:
    julius@julius-desktop:~$ sudo jockey-gtk
    Traceback (most recent call last):
      File "/usr/bin/jockey-gtk", line 25, in <module>
        import jockey.ui
      File "/usr/lib/python2.6/dist-packages/jockey/ui.py", line 31, in <module>
        from backend import UnknownHandlerException, PermissionDeniedByPolicy, BackendCrashError, polkit_auth_wrapper, dbus_sync_call_signal_wrapper, Backend, DBUS_BUS_NAME
      File "/usr/lib/python2.6/dist-packages/jockey/backend.py", line 32, in <module>
        import detection, xorg_driver
      File "/usr/lib/python2.6/dist-packages/jockey/detection.py", line 32, in <module>
        import handlers, xorg_driver
      File "/usr/lib/python2.6/dist-packages/jockey/xorg_driver.py", line 21, in <module>
        import XKit.xutils
    ImportError: No module named XKit.xutils
    
     
  8. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.490
    Zustimmungen:
    1
    Ort:
    Bruchsal
    Mach mal
    Code:
    sudo apt-get --reinstall install python-xkit
    
    Danach mal sicherheitsalber X neustarten.

    Wenns dann immernoch nicht klappt, dann das hier:
    Code:
    sudo /var/lib/dpkg/info/python-xkit.postinst
     
  9. #9 ExoTerra, 26.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    DANKE!!! es funktioniert wieder alles!! wennn du mir jetzt noch sagst, weil ich hab ne dvb-t empfänger welche software dafür geeignet ist bist du ein Gott^^
     
  10. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.490
    Zustimmungen:
    1
    Ort:
    Bruchsal
  11. #11 ExoTerra, 26.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    So wenn du das mal im noobstyle erklärst versteh ich das^^
     
  12. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.490
    Zustimmungen:
    1
    Ort:
    Bruchsal
    Du musst doch nur lesen was dort steht...
    Wenn es hilft lies es 2 oder 3mal. Eigentlich ist das ziemlich verständlich geschrieben.
     
  13. #13 ExoTerra, 26.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    Ja aner kompliziert..
     
  14. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.490
    Zustimmungen:
    1
    Ort:
    Bruchsal
    Try and fail ;)
     
  15. #15 ExoTerra, 29.04.2009
    ExoTerra

    ExoTerra Mister ExoTerra^^

    Dabei seit:
    26.04.2009
    Beiträge:
    12
    Zustimmungen:
    0
    so nun wieder ein probleme meine software quellenmanager lässt sich nicht öffnen :think:
     
Thema:

Seit upadet auf ubuntu 9.04 öffnet hardware treiber einstellungen nicht mehr...

Die Seite wird geladen...

Seit upadet auf ubuntu 9.04 öffnet hardware treiber einstellungen nicht mehr... - Ähnliche Themen

  1. Werte aus Webseite lesen

    Werte aus Webseite lesen: Wie kann ich von einer Datei die Werte zwischen zwei Begriffen: Celsius_1: und <br /> per bash auslesen? In diesem Beispiel sollte der Wert...
  2. Sicherheitsfragen zu PHP-Anwendungen auf der Webseite

    Sicherheitsfragen zu PHP-Anwendungen auf der Webseite: Hallo miteinander, habe eine kleine Webseite (4 Jahre statisch, keine Sicherheitsprobleme bisher) und ich frage mich, wie sicher die Verwendung...
  3. Ubuntu Mate für den seit heute erhältlichen Raspberry Pi 3 verfügbar

    Ubuntu Mate für den seit heute erhältlichen Raspberry Pi 3 verfügbar: Die Berichte über den neuen Raspberry Pi 3 der letzten Tage sind auf einer Pressekonferenz bestätigt worden. Gleichzeitig meldet Ubuntu Mate die...
  4. html seite runterladen und die Inhalte als .txt-Date speichern

    html seite runterladen und die Inhalte als .txt-Date speichern: Hallo! Ich bin noch neu auf dem Gebiet, von daher denke ich sind meine Fragen für manche von euch recht simpel. Mit den Standardbefehlen habe ich...
  5. Collabora vermarktet seit zwei Jahren LibreOffice

    Collabora vermarktet seit zwei Jahren LibreOffice: Das britische Open-Source-Unternehmen Collabora begann vor rund zwei Jahren mit der kommerziellen Vermarktung von LibreOffice. Haupt-Entwickler...